.product {
  padding-top: 50px;
  padding-bottom: 70px;
}
@media (max-width: 768px) {
  .product {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
.product-titles {
  padding-bottom: 3rem;
}
@media (max-width: 768px) {
  .product-titles {
    padding-bottom: 0;
  }
}
.product-titles > h2 {
  margin: 0;
  padding: 0 25px 0 25px;
}
.product .col {
  padding: 10px;
}
.product .product-card {
  display: block;
  overflow: hidden;
  border: 1px solid #d7d7d7;
  background-color: white;
  border-radius: 5px;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
  color: #333333;
}
.product .product-card:hover,
.product .product-card:focus {
  color: #333333;
  text-decoration: none;
  box-shadow: 0px 10px 5px 1px rgba(0, 0, 0, 0.1);
}
.product .product-card:hover .product-card-description-cta,
.product .product-card:focus .product-card-description-cta {
  color: #2b689d;
  text-decoration: underline;
}
.product .product-card-image {
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}
.product .product-card-description {
  height: 250px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.product .product-card-description p {
  line-height: 1.7;
}
.product .product-card-description-cta {
  color: #39499b;
  text-transform: uppercase;
  font-weight: bold;
}
.product .disclaimer-text {
  padding-top: 30px;
}
.product .imgpos-left-bottom {
  background-position: bottom left;
}
.product .imgpos-left-center {
  background-position: left center;
}
.product .imgpos-left-top {
  background-position: left top;
}
.product .imgpos-center-bottom {
  background-position: center bottom;
}
.product .imgpos-center-center {
  background-position: center center;
}
.product .imgpos-center-top {
  background-position: center top;
}
.product .imgpos-right-bottom {
  background-position: right bottom;
}
.product .imgpos-right-center {
  background-position: right center;
}
.product .imgpos-right-top {
  background-position: right top;
}
